/*
Skin Name: DWTV Custom Skin 07-10-18
*/

.sidebar2 #content {
    float: right;
    width: 74.1%;
}
.sidebar2 #sidebar-alt {
    float: left;
    width: 21.9%;
}

.stories {
    border-top: 6px solid #2c7ba5;
    font-family: oswald;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: uppercase;
	    margin-top: 30px;
}
body {
    color: #555;
}
.post-nav {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}
.comment-title, #reply-title {
    color: #555;
}
.post-nav a {
    color: #2c7ba5 !important;
}
.single-post .post {
    margin-bottom: 20px;
}
.commentswarning{
    background-color: #fef3de;
    border: solid 1px #fde9c4;
    padding: 7px;
	padding-bottom:20px;
font-size:12px;
text-align:center;
margin-top:10px;
}
.spoilerwarning{
    background-color: #FFE6E6;
    border: solid 1px #FF9999;
    padding: 7px;
	padding-bottom:20px;
font-size:12px;
text-align:center;
margin-top:10px;
}
.widgettitle, .module-title {
    font-family: Oswald,sans-serif;
    font-size: 1.5em;
}
.themify_builder_content h1, .themify_builder_content h2, .themify_builder_content h3, .themify_builder_content h4, .themify_builder_content h5, .themify_builder_content h6 {
    color: #555;
}
.loops-wrapper.list-thumb-image .post-title {
    font-size: 1.3em;
}

#main-nav .current_page_item a:active, #main-nav .current-menu-item a, #main-nav li:active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

#main-nav a {

    text-decoration: none !important;
}
.post-title {
  font-family: "Oswald",sans-serif;
text-transform: uppercase;
color:#2c7ba5;
}

.page-title {
    color: #555;
    font-family: Oswald,sans-serif;
    font-size: 2em;
}
#headerwrap .social-widget {
  float: left;
}
#layout {
	background-color:#eee;

}
.breaking-news {
	background-color:#fff;

}
.widgettitle, .module-title {
    color: #555;
}
	
h1 {
    font-size: 2.5em;
}

.single .post-title {
    margin: 10px 0 10px;
}
#sidebar {
		background-color: #fff;
padding-left:7px;
padding-right:7px;
	padding-top:2%;
    width: 27.28%;
	    font-size: 0.875em;
}
.header-widget {
    margin: 10px auto;
}

.widget {
    margin: 0 0 10px;
}

#contentwrap {

	background-color: #eee;
	    padding-top: 0%;
   width: 71.64%;
}

.post-content {
    min-width: 120px;

}

img.alignnone {
    margin-bottom: 1px;
}
.post-title a {
    color: #2c7ba5;
}
h1, h2, h3, h4, h5, h6 {
    color: #555;
}
.share {
    margin-bottom: 8px;
}

.breaking-news .breaking-news-posts a {
    color: #2c7ba5;
    text-decoration: none;
}

.breaking-news .breaking-news-nav {
    right: 5px;
}
.sidebar2 #sidebar-alt {
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
	padding-top: 5px;
}
.related-posts {
    overflow: hidden;
    padding: 10px;
}
.commentwrap {
    clear: both;
    margin: 10px 0 20px;
	padding: 10px;
    position: relative;
}

.breaking-news {
    border-bottom: 10px solid #eee;
}

select {
    max-width: 125px;
}

#content {

	padding:20px;
	    background-color: #fff;
}
.related-posts .related-title {
    color: #000;
}

.wp-caption-text {
    font-size: 90%;
    line-height: 145%;
    margin: 1px 10px 20px 10px;
    color: #939393;
    font-style: italic;
}

.google-auto-placed ap_container {
	margin-top:20px;
	margin-bottom:20px;
}

/*.loops-wrapper.list-thumb-image .post-image {
	width: 30%;
}*/
.post-nav a {
    color: #555;
}
.m-post-upload {
    display: none;
}
/*
muut
*/
.m-link.m-local-link {
    display: none !important;

}

#moot-logo > a {
    display: none !important;
}
.m-favlink {
    display: none;
}



.fyre .fyre-comment a {
    color: #256995;
    display: none;
}
/*
livefyre
*/

.fyre-editor .fyre-editor-toolbar .goog-toolbar > div.fyre-button-right .fyre-button-right-outer-box .fyre-button-right-inner-box {
    word-wrap: normal;
}
.fyre .fyre-help {
    display: none;
}

.fyre .fyre-comment-like-btn:hover, .fyre .fyre-comment-reply:hover {
    font-size: 11px;
}

.fyre .fyre-comment-media-link {
    display: none !important;
}
.fyre a.fyre-comment-username {
    color: #808080;
}

.fyre .fyre-comment-actions a {
    color: #808080;
    font-size: 11px;
}
.fyre-editor .fyre-editor-toolbar .fyre-format-toolbar .goog-toolbar > div:nth-child(n+4) {
    border-bottom: 1px solid #E7E7E7;
    display: none;
}

.fyre .fyre-comment-media-expanded {
    display: none;
}

.fyre .fyre-comment-replies-indent {
    margin-left: 32px !important;
}

.fyre-mention .fyre-mention-livefyre {
    color: #808080;
}
.fyre .fyre-comment p {
    margin-bottom: 15px !important; 
    padding: 0;
}
.fyre .fyre-comment br{
    display: none !important;
}
	
#lf_pings{
    display: none;
}

.fyre .fyre-comment-premod {
    display: none;
}

/*
vanilla
*/

.PoweredByVanilla {
    display: none !important;
}

.vanilla-credit {
    display: none !important;
}


#Foot {
    display: none !important;
}
/*
PD
*/

.pds-pd-link{
	display: none !important;
}


.adsfooter{
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 1150px;
	
}
/*
End Additions
*/



a,
#top-nav a:hover,
#top-nav ul a:hover, 
#top-nav .current_page_item ul a:hover, 
#top-nav ul .current_page_item a:hover, 
#top-nav .current-menu-item ul a:hover, 
#top-nav ul .current-menu-item a:hover, 
#top-nav li:hover > ul a:hover {
	color: #2c7ba5;
	text-decoration:none;
}
.breaking-news .breaking-news-nav a:hover,
.post-nav a:hover span,
.social-widget a:hover,
.social-widget .rss a:hover,
.breaking-news .breaking-news-posts a:hover,
#main-nav ul a:hover,
.post-title a:hover,
.post-meta a:hover,
.author-box .author-name a:hover,
.post-nav a:hover,
.widget .feature-posts-list .feature-posts-title:hover,
#footer a:hover,
#footer .social-widget a:hover,
.module-slider.slider-overlay .slide-content .slide-title  a:hover,
#main-nav .has-mega-column .mega-column-wrapper a,
#main-nav .mega-column-list [class^="icon-"], 
#main-nav .mega-column-list [class*=" icon-"]  {
	color: #2c7ba5 !important;
}
a:hover {
	text-decoration:underline !important;
	color:#2c7ba5;
}
#main-nav .has-mega-column .mega-column-wrapper a:hover {
	color: #2c7ba5 !important;
}
#site-logo a:hover,
#main-nav .has-mega-column .mega-column-wrapper h3 a {
	color: #000 !important;
}
#main-nav .has-mega-column .mega-column-wrapper h3 a:hover {
	color: #ccc !important;
}
input[type=reset],
input[type=submit],
button,
.breaking-news .breaking-news-category,
.pagenav a,
.commentlist .comment-reply-link:hover,
#respond #cancel-comment-reply-link,
#main-nav a:hover,
#main-nav ul,
.module-slider .carousel-pager a.selected,
#respond #cancel-comment-reply-link:hover,
#footer .back-top a,
#top-nav ul,
#main-nav .current_page_item a, 
#main-nav .current-menu-item a,
#main-nav li:hover {
	background: #2c7ba5;
}
.button.more-button {
	background: #2c7ba5 !important;
}
#headerwrap {
    background-color: rgba(0, 0, 0, 1);
    background-image: url("http://www.doctorwhotv.co.uk/wp-content/uploads/Middle_texture-80px.png");
    background-position: left bottom;
}
input[type=reset]:hover, 
input[type=submit]:hover, 
button:hover,
#footer .back-top a:hover,
.pagenav a:hover,
.button.more-button:hover {
	background: #2c7ba5 !important;
	color: #fff !important;
}
#main-nav .has-mega-sub-menu .mega-sub-menu,
#main-nav .has-mega-column .mega-column-wrapper,
#main-nav ul,
#main-nav .has-mega-sub-menu .mega-sub-menu,
.related-posts .related-title,
.comment-title, #reply-title,
.commentlist .bypostauthor > .comment-author img,
.widgettitle,
.module-title,
#top-nav ul {
	border-color: #2c7ba5;
}
#main-nav ul li:hover a, 
#main-nav .current_page_item ul li:hover a, 
#main-nav ul .current_page_item li:hover a, 
#main-nav .current-menu-item ul li:hover a, 
#main-nav ul .current-menu-item li:hover a,
#main-nav ul li:hover {
	background: #fff;
	color: #2c7ba5;
}
#main-nav ul ul a {
	color: #fff !important;
	background: #2c7ba5 !important;
}
#main-nav ul ul li:hover a {
	color: #2c7ba5 !important;
	background: #fff !important;
}
.breaking-news .breaking-news-category:after {
	border-left-color: #2c7ba5 !important;
}

@media screen and (max-width: 780px) {
	#main-nav ul,
	#sidr,
	.sidr {
		background: #2c7ba5 !important;
	}
	#top-nav a:hover,
	#top-nav ul a:hover,
	#main-nav ul a:hover,
	#main-nav .has-mega-column .mega-column-wrapper h3 a, 
	#main-nav .has-mega-column .mega-column-wrapper a,
	#main-nav .has-mega-column .mega-column-wrapper h3 a:hover, 
	#main-nav .has-mega-column .mega-column-wrapper a:hover {
		color: #fff !important;
	} 
@media screen and (max-width: 780px){
#headerwrap #main-nav ul {
background: transparent !important;
}
#headerwrap #main-nav ul ul li a {
background: none !important;
}
#sidr {
background: transparent!important;
}


